
Test - Task #5265

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

Task # 5241 (Rejected): KUBI: Testing

Task # 5242 (Rejected): KUBI TEST: Registration in environment

KUBI TEST: Authentication and Authorization

2014-04-30 14:50 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to ensuring that permissions are correct on Science Data, Science Metadata and log records and that the permissions

are correctly enforced by the MN.

Subtasks:

Task # 5266: KUBI TEST: Science Data access Rejected

Task # 5267: KUBI TEST: Science Metadata access Rejected

Task # 5268: KUBI TEST: Log record access Rejected

History

#1 - 2015-01-15 19:04 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
